mobac.version=2.1.4
mobac.revision.fallback=$Revision: 2506 $
mobac.revision.hide=false
mobac.updateurl=https://mobac.sourceforge.io/mapsources-update/v3/mappacks-md5.txt
mobac.updatebaseurl=https://mobac.sourceforge.io/mapsources-update/v3/
mobac.mappackversion=1